<nav class="mega-nav mt-5">
    <a href="#" class="nav-item">
        <img class="nav-img" src="~Images/_draft/mega-nav-img-1.jpg" alt="Лизинг для юр. лиц и ИП"/>
        <span class="nav-text">Лизинг для юр. лиц и ИП</span>
    </a>
    <a href="#" class="nav-item">
        <img class="nav-img" src="~Images/_draft/mega-nav-img-2.jpg" alt="Лизинг для юр. лиц и ИП"/>
        <span class="nav-text">Лизинг для физ. лиц</span>
    </a>
    <a href="#" class="nav-item">
        <img class="nav-img" src="~Images/_draft/mega-nav-img-3.jpg" alt="Лизинг для юр. лиц и ИП"/>
        <span class="nav-text">Операционный лизинг</span>
    </a>
    <a href="#" class="nav-item">
        <img class="nav-img" src="~Images/_draft/mega-nav-img-4.jpg" alt="Лизинг для юр. лиц и ИП"/>
        <span class="nav-text">Услуги и сервисы</span>
    </a>
</nav>
